body {
	text-align: center;
	margin:0px;
	background:URL(http://www.lawcore.com/images/back_main.gif);background-repeat: repeat-x; 
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	line-height:14px;
/*	background-color:#999999;*/
}

html {
	background:URL(http://www.lawcore.com/images/bottom_bg.gif);background-repeat: repeat-x;
	background-position:bottom;

}

h1 {
	font-size:14px;
	margin-top: 0px;
	margin-bottom: 5px;
}

h2 {
	font-size:14px;
	margin-top: 0px;
	margin-bottom: 5px;
}

h3
{
    color:#333333;
    background: #ffffff;
	text-decoration:none;
	font-size : 13px;
	border:1px solid #ccc;
	padding:5px;
	width: 486px;
}

ul {
list-style : square;
margin-left:5px;
padding-left:15px;
}



#wrapper {
  position: relative;
  text-align: left;
  width: 746px;
  margin:0 auto;
  background-color: #FFFFFF;
}

#header {
	position: static;
	width: 746px;
	float: left;
	background-color: #FFFFFF;
}

#page_top_holder {
	position: static;
	width: 746px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom:7px;
}
	
	#top_box_top {position: static; width: 746px; height:15px; float: left; background-image: url(http://www.lawcore.com/images/top_box_top2.gif); background-repeat:no-repeat;}
	#top_box_left {position: static; width: 746px; float: left; background-image: url(http://www.lawcore.com/images/top_box_lft2.gif); background-repeat: repeat-y;}
	#top_box_rt {position: static; width: 746px; float: right; background-image: url(http://www.lawcore.com/images/top_box_rt2.gif); background-repeat: repeat-y; background-position: 726px 0px;}
	#top_box_content {position: static; width: 695px; float: left; padding-left:18px; margin-left:13px; background-color:#FF7240;}
	#top_box_bot {position: static; width: 746px; height:16px; float: left; background-image: url(http://www.lawcore.com/images/top_box_bot2.gif); background-repeat:no-repeat;}

#left_col_box_header {
	position: static;
	float:left;
	width: 158px;
	float: left;
	height:33px;
	padding-left:17px;
	padding-right:35px;
	padding-top:27px;
	padding-bottom:9px;
	background-image: url(http://www.lawcore.com/images/lft_col_header_bg.jpg); 
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	margin-bottom:7px; 
}
	
#left_col_box_holder {
	position: static;
	width: 210px;
	float: left;
	background-color: #FFFFFF;
}
	
	#left_col_box_top {position: static; width: 210px; height:5px; float: left; background-image: url(http://www.lawcore.com/images/lft_col_box_top.gif); background-repeat:no-repeat;}
	#left_col_box_left {position: static; width: 210px; float: left; background-image: url(http://www.lawcore.com/images/lft_col_box_lft.gif); background-repeat: repeat-y;}
	#left_col_box_rt {position: static; width: 210px; float: right; background-image: url(http://www.lawcore.com/images/lft_col_box_rt.gif); background-repeat: repeat-y; background-position: 203px 0px;}
	#left_col_box_content {position: static; width: 179px; float: left; padding-left:15px; padding-right: 25px; padding-top:9px; padding-bottom:9px; background-image: url(http://www.lawcore.com/images/lft_col_box_bg.gif); background-repeat: no-repeat; background-position: 7px 0px;}
	#left_col_box_bot {position: static; width: 210px; height:16px; float: left; background-image: url(http://www.lawcore.com/images/lft_col_box_bot.gif); background-repeat:no-repeat;}

#left {
	position: static;
	width: 210px;
	float: left;
	padding-left: 0px;
}

#right {
	position: static;
	width: 504px;
	padding-right: 0px;
	float: right;
	z-index: 6;
}


#footer {
	position: static;
	height: 0px;
	width: 746px;
	float: left;
	background-color:3f4c5f;
}

#intro_header_text {
		font-size:24px; color:#3f4b5f; font-weight:bold; margin:16px 11px 0px 11px;
		line-height:24px;
	}
	
#center_bot_mid_text {font-size:9px; color:#999999;}


#topic_links {
BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(http://www.lawcore.com/images/arrows.gif); PADDING-BOTTOM: 3px; MARGIN-LEFT: 35px; WIDTH: 150px; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat; POSITION: static; float:left;
}

#news_item {font-size:10px; text-decoration:none; padding-bottom:11px; border:1px solid #666666; background-color:#999999; margin-bottom:9px; padding:5px;}
#news_item_close {font-size:10px; text-decoration:none; padding-bottom:11px;}
#attorney_right_ad_link {position:relative; float:left;}

#indent_navigation {
BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 11px; BACKGROUND-IMAGE: url(http://www.lawcore.com/images/arrows.gif); PADDING-BOTTOM: 1px; MARGIN-LEFT: 9px; WIDTH: 195px; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat; POSITION: static; 
}

#nav_holder {margin-top:9px; margin-bottom:9px;}

#lft_attorney_ad_nav_holder {margin-top:9px; margin-bottom:9px; margin-left:5px;}

#lft_attorney_ad_form_holder {margin-left:5px; width:170px; position:static; float:left;}

#top_content_holder {
	position:static;
	width:681px;
	float:left;
	margin-top:13px;
	margin-bottom:3px;
	margin-right:13px;

}


#form_holder {
	position:static;
	width:340px;
	float:left;
	margin-top:13px;
	margin-bottom:13px;
	margin-right:13px;

}

#form_holder2 {
	position:static;
	width:329px;
	float:left;
	margin-top:4px;
	margin-bottom:13px;
	margin-right:0px;

}

#form_message_holder {
	position:static;
	width:319px;
	float:right;
	margin-top:13px;
	margin-bottom:13px;
	margin-right:13px;

}

#form_message_holder2 {
	position:static;
	width:353px;
	float:right;
	margin-top:7px;
	margin-bottom:7px;
	padding-right:13px;
}


#form {
	position:static;
	width:170px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	float: left;
} 
#form2 {
	position:static;
	width:340px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	float: left;
	padding:3px;
} 
#form5 {
	position:static;
	width:159px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	float: left;
} 
#form5b {
	position:static;
	width:320px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	float: left;
} 
#form6 {
	position:static;
	width:320px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	float: left;
} 

#form7 {
	position:static;
	width:320px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	float: left;
	padding-top:8px;
} 

#form4 {
	position:relative;
	width:170px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	padding:3px;
	margin-left:0px;
} 

#thank_you {
	color: #990000;
	font-size: 17px;
	font-weight: bold;
	padding:5px;
	line-height:21px;
} 

	#ads_f_holder {width:681px; position:static; float:left; margin-bottom:19px; margin-top:13px; border: 1px solid #000099;}
	#ads_f_headline_holder {position:static; float:left; height:30px; width:667px; padding-top:3px; padding-bottom:3px; padding-left:7px; padding-right:7px; background-color:#990000;}
	#ads_f_headline {position:static; float:left; text-align:left; line-height:19px;}
	#ads_f_website {position:static; float:right; text-align:right;}
	#ads_f_text {position:static; float:left; width:667px; padding-left:7px; padding-right:7px; padding-top:3px; padding-bottom:3px; }
	
	.ads_f_headline {color:#ffffff; font-size:17px; text-decoration:none; font-weight:bold;}
	a.ads_f_headline:link {color:#ffffff; font-size:17px; text-decoration:none; font-weight:bold;}
	a.ads_f_headline:hover {color:#000099; font-size:17px; text-decoration:underline; font-weight:bold;}
	a.ads_f_headline:visited {color:#ffffff; font-size:17px; text-decoration:none; font-weight:bold;}
	a.ads_f_headline:active {color:#ffffff; font-size:17px; text-decoration:none; font-weight:bold;}

	.ads_f_website {color:#cccccc; font-size:10px; text-decoration:none; font-weight:normal;}
	a.ads_f_website:link {color:#cccccc; font-size:10px; text-decoration:none; font-weight:normal;}
	a.ads_f_website:hover {color:#cccccc; font-size:10px; text-decoration:underline; font-weight:normal;}
	a.ads_f_website:visited {color:#cccccc; font-size:10px; text-decoration:none; font-weight:normal;}
	a.ads_f_website:active {color:#cccccc; font-size:10px; text-decoration:none; font-weight:normal;}

	.ads_f_text {color:#000000; font-size:12px; text-decoration:none; font-weight:bold;}
	a.ads_f_text:link {color:#000000; font-size:12px; text-decoration:none; font-weight:bold;}
	a.ads_f_text:hover {color:#660000; font-size:12px; text-decoration:underline; font-weight:bold;}
	a.ads_f_text:visited {color:#000000; font-size:12px; text-decoration:none; font-weight:bold;}
	a.ads_f_text:active {color:#000000; font-size:12px; text-decoration:none; font-weight:bold;}

	#ads_s_holder {width:681px; position:static; float:left; margin-bottom:13px; border: 1px solid #999999;}
	#ads_s_headline_holder {position:static; float:left; height:25px; width:667px; padding-top:3px; padding-bottom:3px; padding-left:7px; padding-right:7px; background-color:#CCCCCC;}
	#ads_s_headline {position:static; float:left; text-align:left; line-height:18px;}
	#ads_s_website {position:static; float:right; text-align:right;}
	#ads_s_text {position:static; float:left; width:667px; padding-left:7px; padding-right:7px; padding-top:3px; padding-bottom:3px; }
	
	.ads_s_headline {color:#000099; font-size:15px; text-decoration:none; font-weight:bold;}
	a.ads_s_headline:link {color:#000099; font-size:15px; text-decoration:none; font-weight:bold;}
	a.ads_s_headline:hover {color:#990000; font-size:15px; text-decoration:underline; font-weight:bold;}
	a.ads_s_headline:visited {color:#000099; font-size:15px; text-decoration:none; font-weight:bold;}
	a.ads_s_headline:active {color:#000099; font-size:15px; text-decoration:none; font-weight:bold;}

	.ads_s_website {color:#666666; font-size:10px; text-decoration:none; font-weight:normal;}
	a.ads_s_website:link {color:#666666; font-size:10px; text-decoration:none; font-weight:normal;}
	a.ads_s_website:hover {color:#660000; font-size:10px; text-decoration:underline; font-weight:normal;}
	a.ads_s_website:visited {color:#666666; font-size:10px; text-decoration:none; font-weight:normal;}
	a.ads_s_website:active {color:#666666; font-size:10px; text-decoration:none; font-weight:normal;}

	.ads_s_text {color:#000000; font-size:12px; text-decoration:none; font-weight:normal;}
	a.ads_s_text:link {color:#000000; font-size:12px; text-decoration:none; font-weight:normal;}
	a.ads_s_text:hover {color:#660000; font-size:12px; text-decoration:underline; font-weight:normal;}
	a.ads_s_text:visited {color:#000000; font-size:12px; text-decoration:none; font-weight:normal;}
	a.ads_s_text:active {color:#000000; font-size:12px; text-decoration:none; font-weight:normal;}


.indent_nav_link {color:#666666; font-size:11px; text-decoration:none; font-weight:normal;}
a.indent_nav_link:link {color:#666666; font-size:11px; text-decoration:none; font-weight:normal;}
a.indent_nav_link:hover {color:#660000; font-size:11px; text-decoration:underline; font-weight:normal;}
a.indent_nav_link:visited {color:#666666; font-size:11px; text-decoration:none; font-weight:normal;}
a.indent_nav_link:active {color:#666666; font-size:11px; text-decoration:none; font-weight:normal;}

.featured_topic_header {color:#ff6600; font-size:15px; text-decoration:none; font-weight:bold;}
h2.featured_topic_header {color:#ff6600; font-size:15px; text-decoration:none; font-weight:bold; margin-bottom:15px;}
a.featured_topic_header:link {color:#ff6600; font-size:15px; text-decoration:none; font-weight:bold;}
a.featured_topic_header:hover {color:#ffffff; font-size:15px; text-decoration:underline; font-weight:bold;}
a.featured_topic_header:visited {color:#ff6600; font-size:15px; text-decoration:none; font-weight:bold;}
a.featured_topic_header:active {color:#ff6600; font-size:15px; text-decoration:none; font-weight:bold;}

.footer_link {color:#ffffff; font-size:11px; text-decoration:none; font-weight:bold;}
a.footer_link:link {color:#ffffff; font-size:11px; text-decoration:none; font-weight:normal;}
a.footer_link:hover {color:#660000; font-size:11px; text-decoration:underline; font-weight:normal;}
a.footer_link:visited {color:#ffffff; font-size:11px; text-decoration:none; font-weight:normal;}
a.footer_link:active {color:#ffffff; font-size:11px; text-decoration:none; font-weight:normal;}


.topic_link {color:#ffffff; font-size:10px; text-decoration:none; font-weight:bold;}
a.topic_link:link {color:#ffffff; font-size:10px; text-decoration:none; font-weight:bold;}
a.topic_link:hover {color:#ff6600; font-size:10px; text-decoration:underline; font-weight:bold;}
a.topic_link:visited {color:#ffffff; font-size:10px; text-decoration:none; font-weight:bold;}
a.topic_link:active {color:#ffffff; font-size:10px; text-decoration:none; font-weight:bold;}

#topic_link_box_top {position:static;
float:left;
width:504px;
height:7px;
background-image: url(http://www.lawcore.com/images/topic_link_box_top.gif); 
background-repeat: no-repeat;
 }
#topic_link_box_bot {
float:left;
width:504px;
height:7px;
background-image: url(http://www.lawcore.com/images/topic_link_box_bot.gif); 
background-repeat: no-repeat;
 }
#topic_link_holder {
position:static;
float:left;
width:466px;
background-image: url(http://www.lawcore.com/images/topic_nav_link_bg.gif); 
background-repeat: repeat-y;
padding:19px;

}
.privacy {
font-size:10px;
font-style:italic;
}
#form_link a{
width: 145px;
height: 20px;
float:left;
padding-left: 25px;
color:#3F4B5F;
font-weight:bold;
}

#form_link a:hover {
color:#FFFFFF;
}
